Page MenuHomePhabricator

Deploy changes to Spanish Thank you letter
Closed, ResolvedPublic1 Story Points

Description

A member of the community reached out to us to suggest some edits to the Spanish Thank you email, unfortunately pointing out a few mistakes and weird wordings. I have made the changes on Meta and re-published the letter. Do you think someone from tech could kindly deploy? Preferably as soon as possible as the LATAM campaign is currently running.

https://meta.wikimedia.org/w/index.php?title=Special:Translate&group=page-Fundraising%2FTranslation%2FThank+you+email+20150904&action=page&filter=&language=es

Thank you!!

Event Timeline

jrobell created this task.May 5 2016, 2:02 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 5 2016, 2:02 PM
DStrine set the point value for this task to 1.May 10 2016, 8:13 PM

Change 289101 had a related patch set uploaded (by Ejegg):
Update Spanish TY letter

https://gerrit.wikimedia.org/r/289101

Change 289101 merged by Pcoombe:
Update Spanish TY letter

https://gerrit.wikimedia.org/r/289101

Ejegg closed this task as Resolved.May 17 2016, 5:22 PM
Ejegg claimed this task.
Ejegg moved this task from Review to Done on the Fundraising Sprint Jabberwock Slaying board.